header
{
    background-color: #ffffff;
    width: 100%;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    border-bottom: 1px solid #dddddd;
    height: 90px;
    z-index: 1000;
}


header > table td:nth-of-type(1)
{
    padding: 10px;
    width: 300px;
}

header > table td:nth-of-type(2)
{
    text-align: center;
}

header > table td:nth-of-type(2) li
{
    padding: 0;
}

header > table td:nth-of-type(2) li a
{
    font-size: 18px;
    color: #000000;
    font-weight: normal;
    padding: 3px 11px 3px 11px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

header > table td:nth-of-type(2) li:hover a
{
    color: #ffffff;
}

header > table td:nth-of-type(2) > .menu > li:last-of-type:hover
{
    background-color: #dddddd;
}

header > table td:nth-of-type(2) ul
{
    float: none;
    display: inline-block;
}

header > table td:nth-of-type(2) .submenu
{
    width: auto;
    background-color: #e3e4e4;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    top: 30px;
    padding: 10px 5px 10px 0;
}

header > table td:nth-of-type(2) .submenu li
{
    text-align: left;
}

header > table td:nth-of-type(2) .submenu a
{
    width: 100% !important;
    text-align: left;
    font-size: 14px;
    color: #425563 !important;
}

header > table td:nth-of-type(2) .submenu li:hover a
{
    color: #ffffff !important;
}

header > table td:nth-of-type(3)
{
    text-align: right;
    display: none;
}

.top-right-menu-button
{
    background-color: #000000;
    color: #ffffff;
    font-size: 14px;
    line-height: 16px;
    font-family: arial;
    width: 80px;
    height: 80px;
    border: 0;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.top-right-menu-button:hover
{
    background-color: #425563;
}

.top-right-menu-button img
{
    margin-bottom: 8px;
}

.top-right-menu-button div {
    width: 50px;
    height: 50px;
    position: relative;
    margin: auto;
}

.top-right-menu-button div span {
  display: block;
  position: absolute;
  height: 9px;
  width: 50%;
  background: #eeeeee;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.top-right-menu-button div span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

.top-right-menu-button div span:nth-child(odd) {
  left: 0px;
  border-radius: 9px 0 0 9px;
}

.top-right-menu-button div span:nth-child(1),
.top-right-menu-button div span:nth-child(2) {
  top: 0px;
}

.top-right-menu-button div span:nth-child(3),
.top-right-menu-button div span:nth-child(4) {
  top: 18px;
}

.top-right-menu-button div span:nth-child(5),
.top-right-menu-button div span:nth-child(6) {
  top: 36px;
}

.top-right-menu-button div.opened span:nth-child(1),
.top-right-menu-button div.opened span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.top-right-menu-button div.opened span:nth-child(2),
.top-right-menu-button div.opened span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.top-right-menu-button div.opened span:nth-child(1) {
  left: 5px;
  top: 7px;
}

.top-right-menu-button div.opened span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

.top-right-menu-button div.opened span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

.top-right-menu-button div.opened span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

.top-right-menu-button div.opened span:nth-child(5) {
  left: 5px;
  top: 29px;
}

.top-right-menu-button div.opened span:nth-child(6) {
  left: calc(50% - 5px);
  top: 29px;
}

.menu-pop-over .top-right-menu-button
{
    background-color: transparent;
}

.menu-pop-over .top-right-menu-button span
{
    background-color: #000000;
}

#splash,
#splash-main
{
    width: 100%;
    height: 1000px;
    background-size: cover;
    background-position: center center;
    display: block;
    text-align: center;
}

#splash
{
    height: 600px;
}

#splash > .bottom,
#splash-main > .bottom
{
    width: 100%;
    height: 300px;
    margin-top: 230px;
    display: inline-block;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=')
}

#splash-main > div:first-of-type
{
    padding-top: 350px;
}

#splash > .bottom
{
    height: 300px;
    margin-top: 300px;
    padding-top: 125px;
}

#splash > .bottom h1,
#splash-main > .bottom h1
{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 50px;
}

.align-center
{
    text-align: center;
    /*width: 100%;
    display: block;*/
}

h2.section
{
    border: 1px solid #aaaaaa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 17px;
    font-weight: normal;
    padding: 7px 22px 7px 22px;
    display: inline-block;
    margin: 10px 0 30px 0;
}

#splash-main h2.section
{
    font-size: 28px;
    padding: 15px 25px;
    color: #ffffff;
    border: 1px solid #ffffff;
}

footer
{
    background-color: #b9b9b9;
}

footer > div:last-of-type
{
    background-color: #425563;
}

footer > div:last-of-type table td:nth-of-type(1)
{
    text-align: left;
    padding: 25px;
    width: 400px;
    font-size: 16px;
    color: #aaaaaa;
}

footer > div:last-of-type table td:nth-of-type(3)
{
    padding: 25px;
    text-align: right;
    font-size: 16px;
    color: #aaaaaa;
}

/*footer > div:first-of-type table td:nth-of-type(1)
{
    text-align: left;
    padding: 25px 20px 35px 35px;
    width: 470px;
    font-size: 16px;
    color: #aaaaaa;
}

footer > div:first-of-type table td:nth-of-type(2)
{
    text-align: center;
}

footer > div:first-of-type table td:nth-of-type(2) ul.menu
{
    margin: auto;
    float: none;
}

footer > div:first-of-type table td:nth-of-type(2) ul.menu li
{
    width: 50%;
    text-align: center;
    display: inline-block;
    white-space: normal;
}

footer > div:first-of-type table td:nth-of-type(2) ul.menu li a
{
    font-size: 18px;
    font-weight: normal;
    color: #eaeaea;
    text-align: center;
    width: 100%;
    padding: 2px 7px 2px 7px;
}

footer > div:first-of-type table td:nth-of-type(3)
{
    text-align: right;
    padding-left: 20px;
    width: 370px;
}

footer > div:first-of-type table td:nth-of-type(3) *
{
    font-size: 16px;
    color: #ffffff;
}

footer > div:first-of-type table td:nth-of-type(4)
{
    text-align: right;
    width: 100px;
}*/

.uts-newsletter-control
{
    display: inline-block;
}

.uts-newsletter-control input
{
    border: 0;
    height: 40px;
    width: 280px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    padding-left: 10px;
    padding-right: 10px;
}

.uts-newsletter button
{
    display: inline-block;
    background-color: #425563;
    border: 0;
    height: 40px;
    width: 50px;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

form.uts-newsletter
{
    margin: 0;
}

.control-title
{
    font-size: 24px;
    color: #ffffff;
    font-weight: normal;
}

.latest-news .blog-post-title
{
    font-size: 26px;
}

.latest-news .blog-post-description
{
    font-size: 18px;
    margin-top: 10px;
}


header > table > tbody > tr > td:nth-child(2) > .menu > .dropped
{
    background-color: #425563;
}









.menu-pop-over
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.saintrochdesaulnaies.ca/includes/back-main-menu-94.png?v=24);
    width: 100%;
    min-height: 100%;
    z-index: 9000;
    top: 0;
    left: 0;
    position: fixed;
    overflow-y: scroll;
}

.menu-pop-over .top-right-menu-button
{
    font-size: 40px;
}

.menu-pop-over ul.menu
{
    width: 100%;
    margin-bottom: 20px;
}

.menu-pop-over ul.menu li a
{
    width: 100% !important;
    min-width: 300px !important;
}

.menu-pop-over ul.menu li
{
    width: 100% !important;
    position: static !important;
    float: none;
}

.menu-pop-over ul.menu > li
{
    width: 33% !important;
    min-width: 300px !important;
    max-width: 600px !important;
    display: inline-block !important;
    float: none;
}

.menu-pop-over ul.menu > li > a
{
    float: none;
    /*font-size: 32px;
    font-weight: bold;*/
    color: #ffffff;
    background-color: #333333;
    border: 1px solid #333333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 22px;
    font-weight: normal;
    padding: 7px 22px 7px 22px;
    display: inline-block;
    margin: 20px 0 30px 0;
    cursor: text !important;
}

.menu-pop-over ul.submenu
{
    display: block !important;
    position: static !important;
    float: none;
}

.menu-pop-over ul.submenu a
{
    font-size: 22px;
    color: #555555;
    padding: 3px 2px 4px 5px;
    margin: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.menu-pop-over ul.submenu a:hover
{
    color: #425563;
}

.search-result
{
    vertical-align: top;
}

.search-result > .badge
{
    font-size: 10px;
    padding: 4px 9px 4px 9px;
    margin: 2px 5px 5px 0;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}

.search-result > div
{
    float: right;
    text-align: right;
    font-size: 10px;
}

.search-result > div table
{
    width: 50px;
    background-color: #eeeeee;
    height: 13px;
    margin-left: 10px;
}

.search-result > div table td
{
    background-color: #eeeeee;
}

.search-result > a
{
    font-weight: bold;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}

.search-box
{
    text-align: center;
    background-color: #eeeeee;
    width: 100%;
    padding: 30px;
}